Debian Bug report logs - #595985
needs update for newer live-build

version graph

Package: live-magic; Maintainer for live-magic is Debian Live Project <debian-live@lists.debian.org>;

Reported by: daniel@debian.org

Date: Tue, 7 Sep 2010 19:36:01 UTC

Severity: serious

Found in version live-magic/1.12

Fixed in version live-magic/1.13

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#595985; Package live-magic. (Tue, 07 Sep 2010 19:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Tue, 07 Sep 2010 19:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: needs update for newer live-build
Date: Tue, 07 Sep 2010 21:32:21 +0200
Package: live-magic
Version: 1.12
Severity: serious
Tag: pending

live-magic needs to be updated for live-build >=2.0~a26-1. the git
version is updated, needs some testing before upload though.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#595985; Package live-magic. (Tue, 07 Sep 2010 20:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Tue, 07 Sep 2010 20:00:03 GMT) Full text and rfc822 format available.

Message #10 received at 595985@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 595985@bugs.debian.org
Subject: Re: needs update for newer live-build
Date: Tue, 07 Sep 2010 21:57:35 +0200
s/2.0~a26-1/2.0~a27-1/

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Sat, 25 Sep 2010 17:21:03 GMT) Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. (Sat, 25 Sep 2010 17:21:03 GMT) Full text and rfc822 format available.

Message #15 received at 595985-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 595985-close@bugs.debian.org
Subject: Bug#595985: fixed in live-magic 1.13
Date: Sat, 25 Sep 2010 17:17:35 +0000
Source: live-magic
Source-Version: 1.13

We believe that the bug you reported is fixed in the latest version of
live-magic, which is due to be installed in the Debian FTP archive:

live-magic_1.13.dsc
  to main/l/live-magic/live-magic_1.13.dsc
live-magic_1.13.tar.gz
  to main/l/live-magic/live-magic_1.13.tar.gz
live-magic_1.13_all.deb
  to main/l/live-magic/live-magic_1.13_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 595985@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-magic package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 25 Sep 2010 19:11:31 +0200
Source: live-magic
Binary: live-magic
Architecture: source all
Version: 1.13
Distribution: unstable
Urgency: low
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-magic - GUI frontend to create Debian LiveCDs, netboot images, etc.
Closes: 595985
Changes: 
 live-magic (1.13) unstable; urgency=low
 .
   * Replacing all live-helper references with live-build to work with
     live-build 2.0~a26 and newer (Closes: #595985).
   * Correcting versioned depends on live-build, it's 2.0~a27 instead of
     2.0~a26.
   * Updating location of live-build conffile from /etc/default/live-
     helper to /etc/live/build.conf.
   * Replacing references to live-helper with live-build in live-magic
     manpage.
   * Replacing references to live-helper with live-build in live-magic
     package long-description.
Checksums-Sha1: 
 beb46391ba89306430f514f9571bfad79568713e 988 live-magic_1.13.dsc
 97e6fc03850b53c7885e36d284af82d72ab1543f 79061 live-magic_1.13.tar.gz
 057817ae8dfb00c04c5a728a80fed5f8e43f56fd 63232 live-magic_1.13_all.deb
Checksums-Sha256: 
 2b960311ea97c2a86bbed78dfde15a3a9a027fd91e41d79c64314c5df17885d5 988 live-magic_1.13.dsc
 87a36edbbaee5bf5db94ae5b433e9e1da81b3964cf93af3a36574b4e85237777 79061 live-magic_1.13.tar.gz
 5431c3f2ca457b6542d4de8d309815c8d85ad74461b94e97f6aae23933ed261a 63232 live-magic_1.13_all.deb
Files: 
 82e17337aa9280e481160912cf3db5fa 988 misc optional live-magic_1.13.dsc
 867214f11cb8a6918671f613d7a5a186 79061 misc optional live-magic_1.13.tar.gz
 a0156262717b0858abf9f8083c8be105 63232 misc optional live-magic_1.13_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkyeLeUACgkQ+C5cwEsrK54v1QCgufBa+Br5Nkuc6TQ4QK+4u4Mh
BHwAn2NTFBKtcysZsX7NHhLcIkKXmqws
=dRMe
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Jan 2011 07:46:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:10:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.